.header .box .item{
  display: flex;
  justify-content: center;
  color: #fff;
  margin-top: 86rem;
}
.header .box .item .left{   
  width: 490rem;
}
.header .box .item .left>div:first-child{
  font-size: 40rem;
  font-weight: bold;
}
.header .box .item .left>div:nth-child(2){
  font-size: 20rem;
  margin-top: 34rem;
  font-weight: bold;
}
.header .box .item .left>div:nth-child(3){
  font-size: 16rem;
  margin-top: 39rem;
  display: flex;
  align-items: center;
}
.header .box .item .left>div:nth-child(3) img{
  width: 18rem;
  height: 18rem;
  margin-right: 16rem;
}
.header .box .item .left .btn{
  display: flex;
  margin-top: 114rem;
  font-size: 16rem;
}
.header .box .item .left .btn>div{
  width: 156rem;
  height: 44rem;
  line-height: 44rem;
  text-align: center;
}
.header .box .item .left .btn>div:first-child{
  border:1rem solid #fff;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .box .item .left .btn>div:first-child img{
  width: 21rem;
  height: 17rem;
  margin-left: 8rem;
}
.header .box .item .right{
  width: 265rem;
  height: 463rem;
  margin-top: 17rem;
}

.detail {
    /*  margin-top: 106rem;
  margin-bottom: 130rem;*/
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../../Skin/img/background_image.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}
    .detail .detail_mian {
        background-color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 10rem;
        box-shadow: -8px -8px 40px #e6ecf2,8px 8px 40px #e6ecf2;
        box-sizing:border-box;
        padding: 0 16rem;
    }
    .detail .left {
        width: 662rem;
        height: 574rem;
        margin-right: 25rem;

    }


    .detail .right .item {
        display: flex;
        margin-bottom: 68rem;
      
    }
.detail .right .item img{
  width: 98rem;
  height: 106rem;
  object-fit: contain;
}
.detail .right .item .content{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.detail .right .item .content p:first-child{
  font-size: 24rem;
  color: #0067CC;
}
.detail .right .item .content p:nth-child(2){
  font-size: 18rem;
  color: #292D33;
  margin-top: 7rem;
}
.floor{
  margin: 0;
}